/* ---New Styles--- */

div.subNav {
    float:right;
    clear:none;
}

div.subNav ul.subNavUL {
    list-style-type:none;
    margin:10px;
    display:block;
}

div.subNav ul.subNavUL li {
    margin: 2px 7px 2px 7px;
    float:left;
    display:block;
}

div.subNav ul.subNavUL li a {
    color:#fff;
    padding:3px;
    text-decoration:none;
}

div.subNav ul.subNavUL li a:hover {
    color:#fff;
    background-color:#007bb1;
}

div#header {
    height: 100px;
}

/* Simplified, centered navigation css */
#nav{
	list-style:none;
	margin:0;
	padding: 5px 0;
	text-align:center;
	background-color: #d8d8d6;
	font-size:130%;
}
#nav li{
	position:relative;
	display:inline;
	margin-left: 0;
}
#nav>li
{
	background: url('css/images/2008Common/navdiv.jpg') no-repeat top right;
				padding: 0 5px;  /*  I added this to space out the menu more; if more items are added this may need to be adjusted - WB */
}
#nav>li:last-of-type
		 {
			 background-image: none;
}
#nav a{
	display:inline-block;
	padding:10px;
}
#nav ul{
	position:absolute;
	/*top:100%; Uncommenting this makes the dropdowns work in IE7 but looks a little worse in all other browsers. Your call. */
	left:-9999px;
	margin:0;
	padding: 0 10px 10px 10px;
	text-align:left;
	font-size: 0.7em;
				z-index: 99999;
				font-size:90%;
}
#nav ul li{
	display:block;
	height: 25px;
}
#nav li:hover ul{
	left: 5px /* This is the amount of the left padding on #nav>li - WB */;
	background-color: #007bb1;
	-moz-border-radius: 0px 0px 12px 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	border-radius: 0px 0px 12px 12px;
	min-width: 200px;
	opacity: 0.95;
	filter: alpha(opacity=95);
}
#nav li:hover a{
	color: #FC6;
	background:#007bb1;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-radius: 8px 8px 0px 0px;	
	opacity: 0.95;
	filter: alpha(opacity=95);		
}
#nav li:hover ul a{
	text-decoration:none;
	background:none;
	color: #fff;
}
#nav li:hover ul a:hover{
	color: #FC6;
}
#nav ul a{
	white-space:nowrap;
	display:block;
}
a{
	color:#036;
	text-decoration:none;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
